$(function() {
	var $carouselDefault = $('.carousel-default')
	$carouselDefault.owlCarousel({
		items: 1,
		loop: true,
		mouseDrag: false,
		touchDrag: false,
		smartSpeed: 500,
		animateIn: 'animatein',
		animateOut: 'animateout',
		autoplay: true,
		autoplayTimeout: 4000
	})
})
